Bug 1295726 - [Docs] [Installer] Provide clarification about the IP address block required for the External network
[Docs] [Installer] Provide clarification about the IP address block required ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: async
: Installer
Assigned To: Martin Lopes
Dan Macpherson
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 05:58 EST by Andrew Dahms
Modified: 2016-07-11 21:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-11 21:37:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2097911 None None None 2016-01-05 05:58 EST

  None (edit)
Description Andrew Dahms 2016-01-05 05:58:57 EST
Clarification of the IP address block required for the External network is required as per solution 2097911.
Comment 2 Andrew Dahms 2016-01-07 00:50:43 EST
Assigning to Dan for review.

Dan - this is a quick one for the OSP 6 installer guide that has been requested.
Comment 7 Mike McCune 2016-03-28 19:08:19 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 11 Dan Macpherson 2016-05-13 00:25:44 EDT
Merged and verified.
Comment 12 Andrew Dahms 2016-07-11 21:37:06 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.